.header:after {
  content: "";
  display: table;
  clear: both;
}

.header {
  /* background-color: #f44336; */
  padding: 30px 30px;
  /* padding-bottom: 10px; */
  /* color: white; */
  text-align: center;
  /* padding-left: 25%;
    padding-right: 25%;  */
  background-color: rgba(15, 15, 15, 0.808);
  ;
  /* width:50%; */
  border: 2px solid rgb(0, 0, 0);
  border-radius: 10px;
}

.div1 {
  padding-left: 22%;
  padding-right: 22%;
  padding-top: 1%;
}

.myInput {
  border: none;
  width: 100%;
  padding: 10px;
  float: left;
  font-size: 16px;
}

/* input {
border: none;
width: 75%;
padding: 10px;
float: left;
font-size: 16px;
} */

/* .div2{
display:inline-block;
background-color: aqua;
} */

div {
  /* border: 1px solid red; */
}

.container {
  display: flex;
  justify-content: space-between;
  height: auto;
  align-items: center;
  /*  width:98%; */
  background-color: rgba(32, 30, 32, 0.508);
  /* border: 5px solid rgb(0, 0, 0); */
  border-radius: 10px;
  margin-top: 5px;
  /* height:100% */
}

#displayList {
  /* background-color: blue; */
  /* border: 2px solid green; */
  /* width:80%; */
  /* border:1px solid rgb(0, 0, 0); */
  /* background-color: rgba(59, 57, 59, 0.888); */
  height: 40%;
  /* overflow: auto; */
  /* border-radius: 8px; */
}

.display_container {
  padding-top: 1%;
  padding-left: 25%;
  padding-right: 25%;
}

/* input{
  input[type=checkbox]:checked + div.task_name_div{
    text-decoration: line-through;
  }
} */

.mainContainer {
  background-image: url("beautiful.jpg");
  /* object-fit: cover; */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 100%;
  display: grid;
  grid-template-rows: 0.1fr 1fr;
  /* background-color="images.jpeg; */
}

.delete_button {
  padding: 9px 9px;
  /* font-size: 90%; */
  text-align: center;
  cursor: pointer;
  outline: none;
  color: #fff;
  background-color: rgb(255, 0, 0);
  border: none;
  /* border-radius: 15px; */
  /* box-shadow: 0 9px #999; */
  border-radius: 10px;
}

.delete_button:hover {
  background-color: #000000
}

.delete_button:active {
  background-color: #000000;
  /* box-shadow: 0 5px #666; */
  transform: translateY(4px);
}

.task_name_div {
  word-break: break-all;
  color: white;
  font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
  max-height: auto;
}

.task_name_div_strike {
  text-decoration: line-through;
}

.addBtn {
  /* padding: 2% 9%; */
  font-family: serif;
  font-weight: bold;
  /* font-size: 10px; */
  width: 90%;
  text-align: center;
  cursor: pointer;
  outline: none;
  color: #fff;
  background-color: rgb(0, 17, 255);
  border: none;
}

.addBtn:hover {
  background-color: #000000
}

.addBtn:active {
  background-color: #000000;
  /* box-shadow: 0 5px #666; */
  transform: translateY(4px);
}

.sub_header {
  display: grid;
  grid-template-columns: 1fr 0.2fr 0.2fr;
  /* justify-content: space-between; */
  justify-items: center;
}

.text {
  color: white;
  font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}
.checkbox_div{
  padding: 9px 9px;
  

}
.checkbox{
  /* border-radius: 80px; */
  border:5px solid red;

}

@media only screen and (max-width: 600px) {
  .display_container {
    padding-top: 1%;
    padding-left: 5%;
    padding-right: 5%;
  }
  .div1 {
    padding-left: 2%;
    padding-right: 2%;
    padding-top: 1%;
    height: 5%;
    /* width:90%; */
  }
  /* .header{
    height:20%;
  } */
}